body{
    background: #fff !important;
}
.tsd img{
    width: 100% !important;
    float: left;
    margin-top: 5px;
}
.comms_a{
    width: 100%;
    height: auto;
}
.comm_img_a{
    width: 98%;
    height: auto;
    float: right;
    margin-top: 2%;
}
.nums{
    width: 100%;
    height: auto;
    float: left;
    margin-top: 15px;
}
.nums span{
    width: auto;
    height: 30px;
    font: 12px/150% Arial,Verdana,"\5b8b\4f53";
    color: #333;
    display: block;
    margin-left: 10px;
}
.nums span em{
    float: right;
}
.comm_img_a ul{
    width: 100%;
    height: 45px;
    margin-top: 15px;
}
.comm_img_a ul li{
    width: auto;
    height: 45px;
    padding: 5px;
    float: left;
    background-color: #f4f4f4;
}

.comm_img_a ul li img{
    height: 45px;
}
.name{
    width: 100%;
    height: auto;

}
.att_ul{
    width: 90%;
    margin: 0 auto;
}
.price{
    width: 100%;
    height: auto;
    float: left;
    background: #fff;
}
.attr{
    width: 100%;
    height: auto;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #fff;
    float: left;

}
.attr ul{
    width: 96%;
    margin: 0 auto;
}
.tsd{
    width: 96%;
    margin: 0 auto;
}
.tsd span{
    width: 100%;
    height: auto;
    line-height: 25px;
    font-size: 13px;
    color: #666;
    float: left;
    padding-top: 5px;
    padding-bottom: 5px;
}
.attr_f{
    width: 100%;
    height: auto;
    float: left;
}
.attr_f span{
    width: 100%;
    height: 32px;
    font: 12px/32px Arial,Verdana;
    color: #666;
    display: inline;
    text-align:left;
    float: left;
    margin-bottom: 15px;
    margin-top: 15px;
    border-bottom: 1px dotted #ddd;
}
.play{
    width: 90%;
    float: left;
    padding-top: 8%;
    padding-bottom: 40px;
    margin-left: 5%;

}
.plays{
    position: fixed;
    width: 100%;
    height: 44px;
    bottom: 0;
    background-color: #f4f4f4;
    border-top: 1px solid #eee;
}
.plays .d1{
    width: 110px;
    height: 35px;
    line-height: 35px;
    float: right;
    text-align: center;
    background:#FDA601 ;
    color: white;
    font-size: 14px;
    border-radius: 20px;
    border-radius: 20px;
    margin-top: 4px;
    margin-right: 5px;
}
.plays .d2{
    width: 110px;
    height: 35px;
    line-height: 35px;
    float: right;
    text-align: center;
    background:#FF6B07 ;
    color: white;
    font-size: 14px;
    margin-top: 4px;
    border-radius: 20px;
    border-radius: 20px;
}
.shoucang {
    width: 44px;
    height: 44px;
    display: inline-block;
    font-size: 12px;
    color: #999;
    text-align: center;
    padding-top: 1px;
}
.shoucang img {
    width: 20px;
    margin: 0 auto;
}
#play{
    width: 33%;
    height: 100%;
    text-align: center;
    display: block;
    line-height: 200%;
    text-indent: 5px;
    color: #666;
    float: left;
    border: none;
    font: 14px Arial,Verdana;
}
.play .cat{
    height: 46px;
    line-height: 46px;
    padding: 0 16px;
    font-size: 14px;
    margin-left: 10px;
    float: left;
    background-color: red;
    color: #fff;
    border-radius: 3px;
}
.play .cat img{
    float: left;
    width: 14px;
    margin-top: 15px;
    margin-right: 3px;
}
.play .direct_play{
    height: 46px;
    line-height: 46px;
    padding: 0 16px;
    font-size: 14px;
    margin-right: 10px;
    float: right;
    background-color:red;
    color: #fff;
    font-weight: 600;
}
.play_num{
    width: 150px;
    height: 30px;
    overflow: hidden;
    position: relative;
    float: right;
}
.play_num .buy_num_a{
    width: 32.5%;
    display: block;
    text-align: center;
    height: 30px;
    line-height: 30px;
    overflow: hidden;
    font-size: 22px;
    background: #f1f1f1;
    color: #666;
    float: right;
    border-top: none;
    /* border-left: 1px solid #eee; */
}
.play_num .buy_num_b{
    width: 33%;
    display: block;
    text-align: center;
    height: 30px;
    line-height: 30px;
    font-size: 22px;
    overflow: hidden;
    background: #f1f1f1;
    color: #666;
    float: left;
    border-top: none;
    /* border-right: 1px solid #eee; */
}

/*.play_num input{
    display: block;
    width: 50px;
    height: 42px;
    line-height: 42px;
    position: absolute;
    top: 1px;
    left: 0;
    border: none;
    border: 0;
    text-align: center;
}*/
.attr a{
    width: 100%;
    overflow: hidden;
    text-overflow: ellipsis;
    height: 30px;
    text-align: center;
    font: 12px/30px Arial,Verdana;
    color: #666;
    display: block;
    float: left;
    padding-right: 12px;
    margin-bottom: 5px;
    margin-left: 1%;
    padding-left: 12px;
    border-radius: 3px;
}
.attr a i{
    display: none;

}
.im{
    position: relative;
    display: block !important;
    width: 12px;
    height: 12px;
    font-size: 10px;
    color: #fff;
    float: right;
    right: -12px;
    line-height: 12px;
    margin-top: 18px;
    background:url("../img/im.png") repeat scroll 0 0 transparent;
}
.sttm{
    border: 1px solid #eee;
}
.ttms{
    border: 1px solid red;
}
.price_a{
    width: 96%;
    float: left;
    margin-left: 2%;
    padding-top: 5px;
    padding-bottom: 5px;
}
.price_a li{
    width: 100%;
    float: left;
}
.price_a li dd{
    width: 100%;
    line-height: 20px;
    font-size: 14px;
    color: #333;
    text-align: left;
}
.tta{
    border: 1px dotted #ddd !important
}

.price_b{
    width: 50%;
    height: 30px;
    float: left;
}
.price_b .fs{
    height: 30px;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
    color: red;
    font-size: 20px;
    float: left;
}
.price_b span .mar{
    font: 12px/30px Arial,Verdana,"\5b8b\4f53";
    color: #666;
    font-family: simsun;
    font-size: 12px;

}

.price_b strong{
    height: 30px;
    line-height: 30px;
    display: inline-block;
    vertical-align: middle;
    color: red;
    font-size: 20px;
    float: left;

}
.price_b span{
    height: 30px;
    font: 12px/30px Arial,Verdana,"\5b8b\4f53";
    color: #666;
    float: left;
    display: inline;
    text-align: right;
    margin-left: 50px;

}
.price_b span del{
    height: 30px;
    font: 12px/30px Arial,Verdana,"\5b8b\4f53";
    color: #666;
    display: inline;

}
.name span{
    width: 100%;
    height: 60px;
    color: #666;
    font-size: 13px;
    margin-top: -60px;
    display: block;
    word-break:break-all;
    line-height: 30px;
    background: #000;
    opacity: 0.5

}
.name h1{
    width: 100%;
    height: auto;
    font-size: 16px;
    color: #666;
    font-weight: 700;
    text-indent: 5px;
}

.comm_img_a img{
    width: 100%;
    height: 258px;
}
.mos{
    width: 100%;
    height: auto;
}
.comm_b{
    width: 100%;
    height: auto;
    border: none;
    padding-bottom: 10px;
}
.comm_c{
    width: 100%;
    height: 60px;
    background-color: #f4f4f4;
    border: 1px solid #eee;
}
.comm_d{
    width: 100%;
    height: auto;
}
.comm_img{
    width: 100%;
    height: auto;
    float: left;

}
.comm_cent{
    width: 100%;
    height: auto;
    float: left;
    background: #f4f4f4;
}
.comm_shops{
    width: 244px;
    height: 387px;
    float: right;
}
.commb_c{
    width: 100%;
    height: 236px;
    background-color: #fff;
    border:1px solid #ddd;
    margin-top: 20px;
    border-top: 2px solid #999;

}
.comm_add{
    width: 100%;
    height: auto;
}
.comm_add .comm_ul_a{
    width: 100%;
    height: auto;
    margin-top: 10px;
}
.coom_li_a{
    margin: 10px 35px;
    width: 130px;
    *display: inline;
    float: left;
}
.coom_li_a a{
    float: left;
}
.names{
    width: 100%;
    min-height: 40px;
    margin-top: 4px;
    font: 12px/150% Arial,Verdana,"\5b8b\4f53";
    color: #666;
}
.names_a{
    width: 100%;
    min-height: 25px;
    margin-top: 4px;
    font: 12px/25px Arial,Verdana,"\5b8b\4f53";
    color: #666;
}
.names_a dl{
    width:50% ;
    height: 100%;
    float: left;
    color: red;
}
.names_a del{
    width: 50%;
    float: left;
}

.coom_li_a img{
    width: 100%;
    height: auto;
}
.commb_c dd{
    width: 100%;
    height: 30px;
    line-height: 30px;
    color: #333;
    text-indent: 5px;
    background-color: #f4f4f4;
    border-bottom: 1px dotted #ddd;
}
.commb_c dd a{
    width: 86px;
    color: red;
    font: 700 15px/30px 'microsoft yahei';
    text-align: center;
    height: 35px;
    border-top: 2px solid red;
    margin-top: -6px;
    float: left;
    background-color: #fff;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin-left: -1px;
}
.comm_nums{
    width: 190px;
    height: auto;
    min-height: 800px;
    border: 1px solid #ddd;
    float: left;
    background-color: #fff;
}
.tops_s{
    width: 100%;
    padding: 5px;
}
.top_com{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    float: left;
}
.top_com ul{
    width: 90%;
    margin: 0 auto;
    border-bottom: 1px dotted #eee;
}
.top_com ul a{
    float: left;
}
.top_s ul img{
    width: 100%;
}
.comm_nums span{
    width: 100%;
    height: 30px;
    float: left;
    font: 14px/30px 'microsoft yahei';
    text-indent: 5px;
    color: #666;
}
.comms_right{
    width: 100%;
    height: auto;
    float: left;
}
.comms_right dl{
    width: 100%;
    height: 30px;
    border-bottom: 1px solid #ddd;
    float: left;
    font: 14px/30px 'microsoft yahei';
    text-indent: 5px;
    color: #666;
}
.comms_right dl a{
    width: 100%;
    color: #666;
    text-align: center;
    height: 35px;
    line-height: 35px;
    float: left;
    background-color: #fff;
    border-right: 1px solid #ddd;
    border-left: 1px solid #ddd;
    margin-left: -1px;
}
.duo_img img{
    width: 100%;
    border: none;
    float: left;
    margin-top: 10px;
}
.duo_img h1{
    width: 100%;
    height: 25px;
    line-height: 25px;
    float: left;
    font-size: 16px;
    color: #333;
    margin-top: 7px;
    margin-bottom: 7px;
}
.duo_img span{
    width: 100%;
    float: left;
    height: auto;
    /*    margin: 0 auto;*/
    line-height: 25px;
    font-size: 14px;
    color: #333;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
}
.duo_img dd{
    width: 95%;
    float: left;
    height: auto;
    /*    margin: 0 auto;*/
    line-height: 25px;
    font-size: 14px;
    color: #333;
    display: block;
    margin-left: 2%;
    margin-top: 10px;
    margin-bottom: 10px;
}
.comms_tex{
    width: 100%;
    height: auto;
    float: left;
    margin-bottom: 5px;
}
.comms_tex ul{
    width: 100%;
    height: auto;
    margin: 0;
    padding: 0;
    line-height: 25px;
    margin-top: 5px;
}
.comms_tex ul li{
    width: auto;
    height: auto;
    float: left;
    margin-top: 5px;
    margin-left: 15px;
}
/*放大镜插件*/
.box{
    width:100%;
}
.tb-pic a{text-align:center;vertical-align:middle;}
.tb-pic a img{vertical-align:middle;}
.tb-pic a{*display:block;*font-family:Arial;*line-height:1;}
.tb-thumb{margin:10px 0 0;overflow:hidden; float: left; padding-left: 20px}
.tb-thumb li{background:none repeat scroll 0 0 transparent;float:left;height:42px;margin:0 6px 0 0;overflow:hidden;padding:1px;}
.tb-s310, .tb-s310 a{height:auto;width:100%;}
.tb-s310, .tb-s310 img{height:auto; /*max-height: 180px;*/ width:100%; float: left;}
.tb-s310 a{*font-size:271px;}
.tb-s40 a{*font-size:35px;}
.tb-s40, .tb-s40 a{
    height:auto;
    width:40px;
}
.tb-booth{
    border:none;
    z-index:1;}
.tb-thumb .tb-selected{
    border: 1px solid red;
    height:auto;
}
.tb-thumb .tb-selected div{background-color:#FFFFFF;border:medium none;}
.tb-thumb li div{border:1px solid #CDCDCD;}
div.zoomDiv{z-index:999;position:absolute;top:0px;left:0px;width:200px;height:auto;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
div.zoomMask{position:absolute;background:url("../images/mask.png") repeat scroll 0 0 transparent;cursor:move;z-index:1;}
.duo_img{
    width: 100%;
    height: auto;
    float: left;
}




/*
为加油卡特色增加的*/
.you_k{
    width: 96%;
    height: auto;
    float: left;
    display: block;
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 7px;

}
.you_k dd{
    font-size: 14px;
    color:#333;
    line-height: 25px;
    text-align: left;
    border: 1px dotted #ddd;
    padding: 10px;
    border-radius: 5px;
}
/*.nunsprice{
    height: 100%;
    border: none;
}*/
.nud{
    width: auto;
    height: 30px;
    /* line-height: 44px; */
    float: left;
    padding-left: 5px;
    margin-top: 7px;
    padding-right: 5px;
}
.nud dt{
    width: auto;
    height: 30px;
    line-height: 30px;
    color: #666;
    font-size: 14px;
    float: left;
}
.nunsprice{
    width: auto;
    height: 30px;
    line-height: 30px;
    color: red;
    font-size: 14px;
    float: left;
    margin-left: 5px;
}
.shopd{
    height: 30px;
    line-height: 30px;
    width: 90px;
    text-align: center;
    font-size: 14px;
    color: #666;
    margin-right: 5px;
}
.shopdsx{
    width: 40px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    font-size: 13px;
    color: #fff;
    border: 1px solid #ebebeb;
    background: #000;
    position: fixed;
    right: 10px;
    bottom: 75px;
    opacity: 0.7;
    border-radius: 3px;

}
.xq{
    width: 100%;
    float: left;
    text-align: left;
    background: #fff;
    border-top: 1px solid #eee;
}
.xq dt{
    width: 96%;
    margin-left: 5px;
    height: 35px;
    line-height: 35px;
    float: left;
    font-weight: 600;
    font-size: 16px;
    color: #666;
    text-align: left;
}
.shoptex{
    width: 100%;
    background: #fff;
    float: left;
    margin-top: 10px;
    margin-bottom: 10px;
    padding-top: 5px;
    padding-bottom: 5px;
}
.le{
    width: 40px;
    float: left;
    margin-left: 2%;
}
.rit{
    width: 190px!important;
    float: left !important;
}
.sp{
    width: 100%;
    height: 25px;
    float: left;
    line-height: 25px;
    font-size: 13px;
    color: #333;

}
.rit dd{
    width: auto;
    height: 25px;
    float: left;
    line-height: 25px;
    font-size: 10px;
    color: #999;
    text-indent: 8px;
}
.ina{
    width: 70px;
    height: 30px;
    line-height: 30px;
    color: #999;
    float: right;
    border: 1px solid #ddd;
    border-radius: 3px;
    margin-right: 5px;
    margin-top: 9px;

}
.loging_find{
    height:100%; width:100%; position:fixed; _position:absolute; top:0; z-index:1000; margin: 0 auto; background: #000;    opacity:0.8;
}
.loging_yin{
    display: none;
}
.loging_find a{
    width: 80px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    font-size: 14px;
    color: #ff5500;
    border: 1px solid #ff5500;
    margin: 70% auto;
    display: block;
}
.fx{
    width: 60px;
    float: right;
    margin-top: 0px;
}
.group{
    width: 100%;
    height: auto;
    float: left;
    margin-top: 5px;
    border-top: 1px dotted #ebebeb;
    padding-top: 3px;
    padding-bottom: 3px;
}
.group li{
    width: 100%;
    height: 25px;
    float: left;
}
.group li dd{
    width:auto;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    color: #999;
    float: left;
    margin-left: 2%;
}
.group li dt{
    width: auto;
    height: 25px;
    line-height: 25px;
    font-size: 12px;
    color: #ff5500;
    float: left;
    margin-left: 5px;
}
.group li a{
    width: 90px;
    height: 20px;
    line-height: 20px;
    font-size: 12px;
    color: #999;
    text-align: center;
    float: right;
    border-radius: 3px;
    margin-top: 2px;
    margin-right: 3px;
}
.swiper-container {

}
.fenlei h3{
    line-height: 50px;
    color: tomato;
    font-size: 16px;
}
.fenlei h3::before{
    content: '';
    display: inline-block;
    background: linear-gradient(to left,red,blue);
    height: 1px;
    width: 50px;
    margin-top: 24px;
    vertical-align: super;
    margin-right: 10px;
}
.fenlei h3::after{
    content: '';
    display: inline-block;
    background: linear-gradient(to left,red,blue);
    height: 1px;
    width: 50px;
    margin-top: 24px;
    vertical-align: super;
    margin-left: 10px;
}
.trr{
    width: 100%; height: auto; float: left; padding-top: 8px; padding-bottom: 8px; background: #fff;
}
.trr li{
    width: 100%;
    height: 35px;
    float: left;
}
.trr li dd{
    width: auto;
    height: 35px;
    line-height: 35px;
    font-size: 12px;
    color: #888;
    float: left;
    text-indent: 8px;
}
.trr li dl{
    width: auto;
    height: 35px;
    line-height: 35px;
    font-size: 12px;
    color: #333;
    float: left;
    margin-left: 10px;
}
.trr_lv{
    padding-top: 20px;
    width: 100%; height: auto; float: left;  padding-bottom: 8px; background: #fff;
    margin-top: 10px;
}
.trr_lv li{
    width: 96%;
    height: 35px;
    line-height: 35px;
    margin-left: 2%;
    text-align: center;
    font-size: 15px;
    color: #fff;
    background: #00B83F;
    float: left;
    border: 1px solid #eee;
    margin-bottom: 5px;
    border-radius: 15px;

}